<!DOCTYPE html>
<html lang="en">
<head>
    <title>Praegus Travels Inc. - Camping toevoegen</title>
    <meta charset="utf-8"/>
    <link rel="stylesheet" type="text/css" href="css/reset.css"/>
    <link rel="stylesheet" type="text/css" href="css/main.css"/>
    <link rel="stylesheet" type="text/css" href="css/style.css"/>
    <script type="text/javascript" src="js/jquery.min.js"></script>
    <script type="text/javascript" src="js/new2.js"></script>
</head>
<body>
<div id="main">
    <!-- Header -->
    <div id="header" class="box">
        <p id="logo"><a href="#"><img src="images/summerschool_logo.png" alt=""/></a></p>
        <hr class="noscreen"/>
        <!-- Navigation -->
    </div>
    <!-- /header -->
    <hr class="noscreen"/>
    <!-- Promo -->
    <div id="promo">
        <div class="addCampingForm">
            <h2 class="searchtitle">Voeg een camping toe:</h2>
            <div id=inputs>
                <span><label for=001>Land:</label></span>
                <select prg_name="camping.country" id="001">
                    <option value="BE">Belgie</option>
                    <option value="FR">Frankrijk</option>
                    <option value="ES">Spanje</option>
                </select><br>
                <span><label for=002>Plaats:</label></span>
                <input type="text" prg_name="camping.name" id="002"><br>
                <span><label for=003>Naam:</label></span>
                <input type="text" prg_name="camping.city" id="003"><br>
                <span><label for=004>Prijs:</label></span>
                <input type="text" prg_name="camping.price" id="004"><br>
                <span><label for=005>Sterren:</label></span>
                <input type="text" prg_name="camping.stars" id="005"><br>
                <span><label for=006>Zwembad:</label></span>
                <select prg_name="camping.pool" id="006">
                    <option value="yes">Ja</option>
                    <option value="no">Nee</option>
                </select><br>
                <span><label for=007>Animatie:</label></span>
                <select prg_name="camping.anim" id="007">
                    <option value="yes">Ja</option>
                    <option value="no">Nee</option>
                </select><br>
            </div>
            <button class="addbutton" prg_name="add">Toevoegen</button>
            <a href="indexV2.html" class="searchbutton" id="12345">Zoek campings</a>
        </div>
    </div>
    <hr class="noscreen"/>
</div>
<!-- /promo -->
<!-- Footer -->
<div id="footer" class="box">
</div>
<!-- /footer -->
</div>
<!-- /main -->
</body>
</html>